package cn.com.countrygarden.bi.main.dao.performance;


import cn.com.countrygarden.bi.main.model.performance.PerformanceType;

/**
 * 绩效考核对象类型Mapper
 *
 * @Author:Wyman
 * @date 2018/10/19
 */
public interface PerformanceTypeMapper {

    int deleteByPrimaryKey(String typeNo);

    int insertSelective(PerformanceType record);

    PerformanceType selectByPrimaryKey(String typeNo);

    int updateByPrimaryKeySelective(PerformanceType record);



}
